@charset "UTF-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
}
/* Main Page Styles

------------------------------------------------------------------------ */
body{
	margin: 0px;
	padding: 0px;
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
	line-height: 19px;
	height: auto;
	width: auto;	

}

H1{
     font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
     font-size: 36px;
font-weight: lighter; 
text-shadow: 0px 1px 1px #ccc;    
 color: #000;
    line-height: 40px;
     padding-bottom: 20px;}
H2{
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #000;
text-shadow: 0px 1px 1px #FFF;   
	font-weight: lighter;
	padding-top: 10px;
	padding-bottom: 20px;
	line-height: normal;
 padding-bottom: 20px;
 padding-top: 10px;
}
H3{
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: normal;
	color: #000;
	font-weight: lighter;
	padding-bottom: 5px;
 padding-top: 30px;
}
H4{
	padding-bottom: 10px;
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #330033;
font-weight: lighter;
 padding-top: 30px;
}
H5{
	color: #000;
	font-weight: bolder;
	letter-spacing: 1px;
	font-size: 15px;
 padding-top: 20px;
}
p{
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 23px;
	color: #000;
	padding-bottom: 10px;
}

/* Header Styles

------------------------------------------------------------------------ */
.Head{
	background-image: url(/images/Header-background-02.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: auto;
	width: auto;	
}
.HeaderWrap{
	width: 990px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: auto;
	overflow: hidden;
}
.titleWrap{
	background-repeat: no-repeat;
	height: 200px;
	width: auto;	
}
.headerTitles{
	padding-top: 5px;
	padding-left: 40px;
	font-weight: normal;
	font-size: 10px;
	float: left;
	width: auto;
}
#Studiotitle{
	font-size: 9px;
	font-weight: lighter;
	color: #666666;
	padding-left: 15px;
}
#logo{
	clear: both;
	padding-left: 50px;
	float: left;
	padding-top: 40px;
}
#brandCONTACT{
	clear: both;
	overflow: auto;
	height: 135px;
}
#phone{
	float: right;
	padding-top: 75px;
	padding-right: 50px;
}

.navigation{
	height: 55px;
	clear: both;
	padding-top: 3px;
}
#leftspacer{
	background-image: url(/images/NAV-left.png);
	height: 50px;
	width: 27px;
	background-position: left top;
	float: left;
}
.contentNAV{
	background-image: url(/images/NAV-center.png);
	background-repeat: repeat-x;
	height: 50px;
	width: 935px;
	float: left;
}
#rightspacer{
	background-image: url(/images/Nav-right.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 50px;
	width: 20px;
	float: left;
}

/* Content Styles

------------------------------------------------------------------------ */

.Container{
	width: 990px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: auto;
}
.wrapper{
	width: auto;
	overflow: auto;
	height: auto;
}
.contentNavigation{
	width: 220px;
	float: left;
	height: auto;
	padding-top: 50px;
	padding-right: 7px;
}
.NAVtop{
	background-image: url(/images/Sub-Header.png);
	background-repeat: no-repeat;
	height: 85px;
	width: auto;
}
.NAVcentre{
	background-image: url(/images/Sub-Y-repeat.png);
	height: auto;
	width: auto;
}
.NAVbottom{
	background-image: url(/images/Sub-NAVfooter.png);
	height: 130px;
	width: auto;
}

.CONTENT-art-drawing{
	padding: 7px;
	height: auto;
	width: auto;
}
#welcome-studio-art{
	background-image: url(/images/studio-welcome-art-drawing.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
	width: 505px;
	text-indent: -99999px;
}
.Paragraph-constrane{
	width: auto;
	padding-right: 100px;
}

.displayPANE{
	padding-top: 40px;
        padding-bottom: 40px;
}
.gallery{
	overflow: auto;
}
.Gallery-one, .Gallery-two, .Gallery-three{
	float: left;
	height: auto;
	width: 190px;
	padding: 8px;
    text-indent: -99999px;
}
.Gallery-one{
	background-image: url(/images/Gallery-Life-portraiture.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.Gallery-one a{
	text-indent: -99999px;
	display: block;
	height: 480px;
	width: 100%;
}
.Gallery-one a:hover{
	background-repeat: no-repeat;
	background-position: center center;
        background-image: url(/images/Gallery-Life-portraiture-o.png);
	text-indent: -99999px;}
.Gallery-two{
	background-image: url(/images/Gallery-kids.png);
	background-repeat: no-repeat;
	background-position: center center;}
.Gallery-two a{
	text-indent: -99999px;
	display: block;	
	height: 480px;
	width: 100%;}
.Gallery-two a:hover{
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(/images/Gallery-kids-o.png);
	text-indent: -99999px;
}

.Gallery-three{
	background-image: url(/images/Gallery-Still-Life.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.Gallery-three a{text-indent: -99999px;
	display: block;
	height: 480px;
	width: 100%;}
.Gallery-three a:hover{
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(/images/Gallery-Still-Life-o.png);
	text-indent: -99999px;
}

/* Home page Styles

------------------------------------------------------------------------ */

.divisionONE{
	height: auto;
	width: 690px;
	overflow: auto;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 5px;
	clear: both;
	float: left;
}
.artDrawing{
	height: 355px;
	width: 670px;
	float: left;
}

.ONEright{
	float: right;
	width: 280px;
	}

.divisionTWO{
	width: 285px;
	float: right;
	padding-left: 3px;
	padding-top: 186px;
}


.BANNERslate{
	height: 360px;
	width: auto;
}

.homeQUOTE{
	height: 200px;
	width: auto;
}
#NAVtext{
	padding-top: 16px;
	padding-left: 150px;
}

/* Footer page Styles

------------------------------------------------------------------------ */
.footer{
	height: 60px;
	overflow: visible;
	clear: both;
}
.left{
	background-image: url(/images/Footer-Nav-left.png);
	float: left;
	height: 40px;
	width: 15px;
}
.center{
	background-image: url(/images/Footer-Nav-Center.png);
	background-repeat: repeat-x;
	float: left;
	width: 760px;
	height: 27px;
	padding-top: 13px;
	padding-left: 200px;
}
.right {
	background-image: url(/images/Footer-Nav-right.png);
	float: left;
	height: 40px;
	width: 15px;
}
    .social-media{
            background-image: url(/images/Lets-be-friends.png);
            background-repeat: no-repeat;
            background-position: 400px center;
            height: 80px;
            width: 950px;
            clear: both;
            }
            #facebook{
            height: auto;
            width: 175px;
            padding-left: 600px;
            float: left;
            }
            #twtter{
            float: left;
            }